{
    "key": "group_5d03b126d4d92",
    "title": "Campi menù",
    "fields": [
        {
            "key": "field_5d9f25f3ddd80",
            "label": "Etichetta alternativa",
            "name": "alt_label",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_5d03b173aa44c",
            "label": "Piatti",
            "name": "piatti",
            "type": "relationship",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "post_type": [
                "product"
            ],
            "taxonomy": "",
            "filters": [
                "search",
                "post_type",
                "taxonomy"
            ],
            "elements": "",
            "min": "",
            "max": "",
            "return_format": "id"
        },
        {
            "key": "field_5d386f9582e78",
            "label": "Mostra piatti",
            "name": "show_dishes",
            "type": "true_false",
            "instructions": "Se questo campo è vero il menù mostrerà i piatti selezionabili nella pagina di dettaglio del menu.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "Mostra i piatti del menu.",
            "default_value": 1,
            "ui": 0,
            "ui_on_text": "",
            "ui_off_text": ""
        }
    ],
    "location": [
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "menu"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": "",
    "modified": 1570711233
}